[arch-dev-public] [signoff] coreutils-7.5

Andreas Radke a.radke at arcor.de
Mon Aug 24 10:25:28 EDT 2009

Am Tue, 25 Aug 2009 00:10:04 +1000
schrieb Allan McRae <allan at archlinux.org>:

> upstream update
> remove autoconf patch (no longer needed)
> add utimensat patch to make compatible with kernels earlier than
> 2.6.22 build against and add libcap dep
> Allan

- coreutils-i18n.patch should be updated for every release


- I have concerns about patching more and more of our packages
  to keep support for older kernels we do not have in our repos. 
  So utimensat.patch is doubtful in that way in my eyes though it
  is looking quiet safe.


More information about the arch-dev-public mailing list